The latest LZDoom version is wrong.

Moderator: GZDoom Developers

The latest LZDoom version is wrong.

Postby yum13241 » Tue Jan 11, 2022 1:49 pm

You know that thing that says "Errors? Can't run that new mod? Your GZDoom or ZDoom may be too old!" It says 3.88b, but that doesn't exist. I'm not sure if this goes here. Hopefully I don't get banned for putting this in the wrong place. Well i guess this can be noted practically fixed now.
Last edited by yum13241 on Tue Jan 11, 2022 2:02 pm, edited 1 time in total.
yum13241
 
Joined: 10 May 2021
Discord: yum13241#8226
Github ID: yum13241
Operating System: Windows 10/8.1/8/201x 64-bit
OS Test Version: No (Using Stable Public Version)
Graphics Processor: Intel (Modern GZDoom)

Re: The latest LZDoom version is wrong.

Postby drfrag » Tue Jan 11, 2022 2:00 pm

Yeah but it's no big deal, i was going to release it in a few days then but it's been delayed. Before the page said 3.88c.
User avatar
drfrag
Os voy a romper a pedazos!
Vintage GZDoom Developer
 
Joined: 23 Apr 2004
Location: Spain
Discord: drfrag#3555
Github ID: drfrag666


Return to ZDoom.org Bugs

Who is online

Users browsing this forum: No registered users and 0 guests